Bug 21823 - mkfontdir and abiword
Summary: mkfontdir and abiword
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-06 20:10 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 20:12:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-12-06 20:10:06 UTC
It seems that whenever I install an RPM whose postinstall script calls mkfontdir, abiword decides it's had enough and it won't start up again without a reinstall of the rpm. This is with the 0.7.11 rpm from rawhide.

Comment 1 Ed McKenzie 2000-12-06 20:12:01 UTC
It also seems that abiword prefers to be uninstalled and reinstalled, rather than installed over itself with --replacepkgs. With a reinstall rather than uninstall/reinstall, it segfaults.


Comment 2 Ed McKenzie 2000-12-07 08:10:35 UTC
Nevermind. abiword from rawhide seems to have quite a few issues, many moreso
than the stable version. I'm downgrading for now.


Note You need to log in before you can comment on or make changes to this bug.